How to install libghc-auto-update-doc on Debian 9 (Stretch)